<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net60</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.AspNetCore.Mvc.Razor.RuntimeCompilation" Version="5.0.6" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Monithor.api\Monithor.api.csproj" />
    </ItemGroup>

</Project>
